/*<meta />*/

@import url('InEightStyles-v2.css');

@import url('InEightLayout-v2.css');

@import url('InEightHeaderFooter-v2.css');

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

/* Set the product color */

:root
{
	--Product-Color: #ff6c0c;
}

div.top-logo
{
	/*background-image: url('../Images/BannerDocumentv2.jpg');*/
	background-image: linear-gradient(272deg, rgba(255, 255, 255, 0) 20%, rgb(255 255 255 / 90%) 40%), url('../Images/banner-document-classic.jpg');
}

/* Uncomment the following to hide the search filter categories in the search bar */

/*
div.search-filter
{
	display: none;
}
*/

@media print
{
	div.front-matter h1,
	h1.Lesson,
	h1.Chapter,
	h1.Section
	{
		color: var(--Gray-Medium);
	}
}

/* Link styles. */

a:link
{
	color: var(--Product-Color);
}

a:visited
{
	
}

a:hover
{
	
}

